<?php
$z[0]=Array("field","赤壁鱼,赤壁鱼介绍,赤壁特产,,赤",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","[鱼]赤壁是鱼米之乡，自古以来鱼产品极为丰富，尤以关刀鱼和春鱼被视为鱼中上品。这两咱鱼不仅味鲜，还有非常神奇的文化内涵。关刀鱼，相传为蜀汉五虎上将关 青龙偃月刀所化，赤壁战时，关羽兵驻蜀湖，一日跨马提刀巡游于陆水之滨，忽然徐晃等九员曹将来袭，",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","赤壁鱼_赤壁特产赤壁鱼",358,417);
$z[2][4]['name']="title";
$z[3]=Array("field","",419,458);
$z[3][4]['name']="writer";
$z[4]=Array("field","",460,499);
$z[4][4]['name']="source";
$z[5]=Array("field","",501,541);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　[鱼]是鱼米之乡，自古以来鱼产品极为丰富，尤以关刀鱼和被视为鱼中上品。这两咱鱼不仅味鲜，还有非常神奇的文化内涵。关刀鱼，相传为蜀汉五虎上将关  青龙偃月刀所化，赤壁战时，关羽兵驻蜀湖，一日跨马提刀巡游于陆水之滨，忽然徐晃等九员曹将来袭，将关羽围困厮杀，危急之时，水中飞出八位与关羽一模一样的神将，杀败曹军。关羽大奇怎么八人和关某一般模样，八将道：我等是主公忠义化身，一忽不见，八把关刀飞入水中化鱼。这种鱼头小腹宽，小刺，形如关刀因名，关刀化鱼的地方就是万里长江第一险要处“八把刀”，《水经注》还称为“刀环口”。春鱼出产于赤壁新店，每年五月初三，四日，无数春鱼从长江溯   游至望夫山下朝望夫七娘，民间有春哥，春妹的传说。这种鱼仅比大米长一点，捞起烘干，炒蛋，做汤味美异味常。民间称春鱼是孝和义化身。人们在食用时当思忠孝节义，可以带来幸福和康乐。\n</p><p>　",543,1329);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J3044564F-13032.gif",1331,1417);
$z[7][4]['name']="litpic";

?>